@charset "UTF-8";
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}
body {
  font-family: PingFangSC-Regular, Helvetica, Arial, Microsoft Yahei, sans-serif;
}
ul,
li {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: black;
}
img {
  max-width: 100%;
}
/**pc**/
.page {
  height: 100%;
}
.page-inner {
  position:relative;
  min-height:calc(100% - 346px);
  min-width:fit-content;
}
/**h5**/
.page-h5 {
  max-width: 480px;
  height: 100%;
  margin: 0 auto;
}
.page-inner-h5 {
  position:relative;
  min-height:calc(100% - 200px);
}
.ai-common-nav-drop {
  width: 100%;
  height: 60px;
  position:relative;
  background: #333;
  font-size: 16px;
 /* margin-bottom: 48px;*/
z-index:20;
}
.ai-common-nav-drop .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop .logo {
  margin-right: 35px;
  height: 76px;
}
.ai-common-nav-drop .logo img {
  display: block;
  height: 100%;
}
.ai-common-nav-drop ul {
  padding: 0;
  margin: 0;
  height: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ai-common-nav-drop ul li {
  position: relative;
  list-style: none;
  cursor: pointer;
  height: 60px;
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: auto 0 0px;
  flex: auto 0 0;
  margin-right: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: white;
}
.ai-common-nav-drop ul li em {
  display: block;
  width: 8px;
  height: 8px;
  margin-left: 10px;
  border-left: 1px solid currentColor;
  border-top: 1px solid currentColor;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transform: translateY(-28%) rotate(-135deg);
  -ms-transform: translateY(-28%) rotate(-135deg);
  transform: translateY(-28%) rotate(-135deg);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.ai-common-nav-drop ul li a {
  display: block;
  text-decoration: none;
  color: #fff;
}
.ai-common-nav-drop ul li.active {
  color: #bf0614;
}
.ai-common-nav-drop ul li.active a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover a {
  color: #bf0614;
}
.ai-common-nav-drop ul li:hover em {
  -webkit-transform: translateY(28%) rotate(45deg);
  -ms-transform: translateY(28%) rotate(45deg);
  transform: translateY(28%) rotate(45deg);
}
.ai-common-nav-drop ul li .sub {
  position: absolute;
  display: none;
  width: 370%;
  top: 100%;
  left: 0;
  background: white;
  -webkit-box-shadow: 0 0 2px #ddd;
  box-shadow: 0 0 2px #ddd;
  font-size: 14px;
  overflow: hidden;
  margin-left: -35px;
}
.ai-common-nav-drop ul li .sub-a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 8px 16px;
}
.ai-common-nav-drop ul li .sub-a:first-child {
  padding-top: 16px;
}
.ai-common-nav-drop ul li .sub-a:last-child {
  padding-bottom: 16px;
}
.ai-common-nav-drop ul li .sub-a:before {
  display: block;
  content: "";
  width: 4px;
  height: 4px;
  background: #bf0614;
  margin-right: 10px;
}
.ai-common-nav-drop ul li .sub a {
  color: black;
  display: block;
}
.ai-common-nav-drop ul li:hover .sub {
  display: block;
}
.ai-common-nav-drop ul li .sub .sub-a a {
  color: #000;
}
.ai-common-nav-drop ul li .sub .sub-a a:hover {
  color: #bf0614;
}
/** banner **/
.zxpt-banner {
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/zxpt-banner-p2-10-28.jpg") no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  background-position: center;
}
.zxpt-banner .main {
  position: relative;
  height: 540px;
  min-width: 1200px;
  overflow: hidden;
}
.zxpt-banner .main img {
  display: block;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  margin: 0 auto;
}
.zxpt-banner .content {
  position: absolute;
  width: 100%;
  height: 50%;
  top: 50%;
}
.zxpt-banner .back {
  display: inline-block;
  margin-top: 32px;
  margin-bottom: 32px;
  margin-left: 50%;
  -webkit-transform: translateX(-124%);
  transform: translateX(-124%);
}
.zxpt-banner .back a {
  width: 5em;
  border: 2px solid rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: white;
  font-size: 20px;
  display: block;
  padding: 0.5em 2em;
  text-decoration: none;
  text-align: center;
}
.zxpt-banner .joint {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  color: white;
  font-size: 20px;
  width: 48%;
  margin: 0 auto;
  line-height: 1.6;
}
.zxpt-banner .joint span:first-child {
  -webkit-box-flex: 5em;
  -webkit-flex: 5em 0 0;
  -moz-box-flex: 5em;
  flex: 5em 0 0;
}
.ai-common-words {
  position: relative;
  background-color: white;
  background-image: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEF90VOSqZwkH4XkNED0kN201208/bg-net.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 50%;
  -moz-background-size: auto 50%;
  background-size: auto 50%;
  background-position: right bottom;
}
.ai-common-words .main {
  width: 1200px;
  padding: 100px 0;
  margin: 0 auto;
}
.ai-common-words .main .logo {
  width: 100px;
  margin: 0 auto;
}
.ai-common-words .main .logo img {
  display: block;
  width: 100%;
}
.ai-common-words .main .title {
  position: relative;
  font-size: 48px;
  margin: 10px auto 40px;
  text-align: center;
}
.ai-common-words .main .title span {
  position: relative;
  display: inline-block;
  padding: 0 20px;
}
.ai-common-words .main .title span:before,
.ai-common-words .main .title span:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 50%;
  width: 30px;
  height: 40px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTE6hYTSWiwmXNCPGQR41bo201208/menu.png")
    no-repeat;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}
.ai-common-words .main .title span:before {
  left: 0;
  -webkit-transform: translate(-100%, -50%);
  -moz-transform: translate(-100%, -50%);
  -ms-transform: translate(-100%, -50%);
  -o-transform: translate(-100%, -50%);
  transform: translate(-100%, -50%);
}
.ai-common-words .main .title span:after {
  right: 0;
  -webkit-transform: translate(100%, -50%);
  -moz-transform: translate(100%, -50%);
  -ms-transform: translate(100%, -50%);
  -o-transform: translate(100%, -50%);
  transform: translate(100%, -50%);
}
.ai-common-words .main .content {
  position: relative;
  border: 8px solid #dddad7;
  font-size: 20px;
  color: #010a11;
  padding: 20px 40px;
  line-height: 1.5;
}
.ai-common-words .main .content:after {
  content: "";
  display: table;
  clear: both;
}
.ai-common-words .main .content .body {
}
.ai-common-words .main .content .subtitle {
  position: relative;
  color: #0091ff;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.ai-common-words .main .content .subtitle:before,
.ai-common-words .main .content .subtitle:after {
  height: 1px;
  background: #0091ff;
  content: "";
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.ai-common-words .main .content .subtitle span {
  padding: 0 1em;
}
.ai-common-words .main .content p {
  max-height: 420px;
  overflow: auto;
}
.ai-common-words .main .content .icon {
  position: relative;
  margin-left: -170px;
  margin-top: -70px;
  width: 310px;
  float: left;
}
.ai-common-words .main .content .icon img {
  display: block;
  width: 100%;
}
.zxpt-list-r1c2 {
  position: relative;
  padding: 24px 0;
  background-color: #f4f8fb;
}
.zxpt-list-r1c2 .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  overflow: hidden;
}
.zxpt-list-r1c2 .column {
  width: 532px;
  padding: 24px;
  background-color: white;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.zxpt-list-r1c2 .column:nth-child(2n-1) {
  border-top: 4px solid #ff2f00;
}
.zxpt-list-r1c2 .column:nth-child(2n-1) .list .item::before {
  background-color: #ff2f00;
}
.zxpt-list-r1c2 .column:nth-child(2n) {
  border-top: 4px solid #4269d8;
}
.zxpt-list-r1c2 .column:nth-child(2n) .list .item::before {
  background-color: #4269d8;
}
.zxpt-list-r1c2 .column a {
  text-decoration: none;
  color: black;
}
.zxpt-list-r1c2 .column .head {
  position: relative;
  font-size: 24px;
  color: #040000;
  margin-bottom: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
}
.zxpt-list-r1c2 .column .head .title {
  height: 65px;
}
.zxpt-list-r1c2 .column .head .title img {
  display: block;
  height: 100%;
}
.zxpt-list-r1c2 .column .head .more {
  height: 65px;
  line-height: 65px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
}
.zxpt-list-r1c2 .column .head .more:only-child {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
  text-align: right;
}
.zxpt-list-r1c2 .column .head .more a {
  color: #ff2f00;
}
.zxpt-list-r1c2 .column .head .more:after {
  display: block;
  width: 32px;
  height: 32px;
  content: "";
  background: url(https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/arrow-right.png) no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.zxpt-list-r1c2 .column .body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  margin-bottom: 20px;
}
.zxpt-list-r1c2 .column .body .cover {
  width: 205px;
  height: 115px;
}
.zxpt-list-r1c2 .column .body .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-list-r1c2 .column .body .content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  padding: 0 24px;
  line-height: 1.6;
}
.zxpt-list-r1c2 .column .body .content p {
  position: relative;
  font-size: 22px;
  margin: 0;
  overflow: hidden;
}
.zxpt-list-r1c2 .column .list {
  font-size: 20px;
  line-height: 1.6;
  height: 387px;
  overflow: auto;
}
.zxpt-list-r1c2 .column .list .item {
  position: relative;
  padding: 16px 0;
  border-bottom: 1px dashed #ddd;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
  -moz-box-align: baseline;
  align-items: baseline;
}
.zxpt-list-r1c2 .column .list .item:last-child {
  border-bottom: none;
}
.zxpt-list-r1c2 .column .list .item p {
  margin: 0;
  max-height: 3.2em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.zxpt-list-r1c2 .column .list .item::before {
  display: block;
  content: "";
  -webkit-box-flex: 10px;
  -webkit-flex: 10px 0 0;
  -moz-box-flex: 10px;
  flex: 10px 0 0;
  height: 10px;
  margin-right: 20px;
}
.zxpt-links {
  position: relative;
  padding: 24px 0;
  background-color: #f4f8fb;
}
.zxpt-links .main {
  width: 1200px;
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
}
.zxpt-links .links-item {
  position: relative;
  width: 580px;
  height: 160px;
  background: white;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: hidden;
}
.zxpt-links .links-item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  color: unset;
  text-decoration: none;
}
.zxpt-links .links-item .cover {
  width: 248px;
  height: 160px;
  -webkit-box-flex: 248px;
  -webkit-flex: 248px 0 0;
  -moz-box-flex: 248px;
  flex: 248px 0 0;
  overflow: hidden;
}
.zxpt-links .links-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-links .links-item .content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
  padding: 24px;
}
.zxpt-links .links-item .title {
  font-size: 24px;
  margin: 12px 0;
}
.zxpt-links .links-item .brief {
  font-size: 20px;
  margin: 12px 0;
}
.zxpt-links .links-item:nth-of-type(2n-1):after {
  position: absolute;
  display: block;
  left: 0;
  bottom: 0;
  content: "";
  width: 136px;
  height: 78px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/zxpt-link1-circle-10-28.png") no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.zxpt-links .links-item:nth-of-type(2n):after {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  content: "";
  width: 61px;
  height: 55px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/zxpt-link2-circle-10-28.png") no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
}
.zxpt-sidebar {
  position: fixed;
  bottom: 64px;
  left: -webkit-calc(50% + 620px);
  left: calc(50% + 620px);
  background: white;
  -webkit-box-shadow: 0 0 4px 0 #ddd;
  box-shadow: 0 0 4px 0 #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  z-index: 30;
}
.zxpt-sidebar ul {
  margin: 0;
  padding: 0;
}
.zxpt-sidebar li {
  list-style: none;
}
.zxpt-sidebar a {
  color: unset;
  text-decoration: none;
}
.zxpt-sidebar .navs-item {
  width: 120px;
  position: relative;
  padding: 12px;
  font-size: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  cursor: pointer;
}
.zxpt-sidebar .navs-item:after {
  content: "";
  width: 90%;
  position: absolute;
  height: 1px;
  background: #eee;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.zxpt-sidebar .navs-item:before {
  content: "";
  width: 4px;
  height: 100%;
  background: white;
  position: absolute;
  left: 0;
  top: 0;
}
.zxpt-sidebar .navs-item:hover:before {
  background: #0f7bff;
}
.zxpt-sidebar .navs-item:hover span {
  color: #0f7bff;
}
.zxpt-sidebar .links-item {
  padding: 12px;
  font-size: 16px;
  color: white;
}
.zxpt-sidebar .links-item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
}
.zxpt-sidebar .links-item:nth-child(2n-1) {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #28b9ee), to(#4047a2));
  background: -webkit-linear-gradient(left, #28b9ee 0, #4047a2 100%);
  background: linear-gradient(to right, #28b9ee 0, #4047a2 100%);
}
.zxpt-sidebar .links-item:nth-child(2n) {
  background: -webkit-gradient(linear, left top, right top, color-stop(0, #31ddf5), to(#329ae0));
  background: -webkit-linear-gradient(left, #31ddf5 0, #329ae0 100%);
  background: linear-gradient(to right, #31ddf5 0, #329ae0 100%);
}
.zxpt-sidebar .links-item .icon {
  display: inline-block;
  height: 16px;
  width: 16px;
  margin-right: 12px;
}
.zxpt-sidebar .links-item .icon img {
  display: block;
  width: 100%;
  height: 100%;
}
.zxpt-sidebar .top {
  font-size: 16px;
  padding: 12px;
  color: #6c6c6c;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  cursor: pointer;
}
.zxpt-sidebar .top .icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  margin-right: 12px;
}
.zxpt-sidebar .top .icon img {
  display: block;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1480px) {
  .zxpt-sidebar {
    left: auto;
    right: 0;
  }
}
.zxpt-tab3 {
  padding: 24px 0;
  background-color: #f7f9fb;
  background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/zxpt-bg3.png"), url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/zxpt-bg4.png");
  background-repeat: no-repeat;
  background-position: top center, bottom center;
  -webkit-background-size: 70% auto;
  background-size: 70% auto;
  overflow: hidden;
}
.zxpt-tab3 a {
  color: unset;
  text-decoration: none;
}
.zxpt-tab3 .main {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.zxpt-tab3 .logo {
  height: 108px;
}
.zxpt-tab3 .logo img {
  display: block;
  height: 100%;
  margin: 0 auto;
}
.zxpt-tab3 .tabs {
  width: 1200px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  margin: 24px auto;
}
.zxpt-tab3 .tabs .tabs-wrapper {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
  overflow-x: auto;
}
.zxpt-tab3 .tabs .tabs-container {
  text-align: center;
  padding: 0 24px;
  white-space: nowrap;
}
.zxpt-tab3 .tabs .tabs-item {
  position: relative;
  display: inline-block;
  font-size: 24px;
  color: #000;
  padding: 12px 24px;
  cursor: pointer;
  text-align: center;
}
.zxpt-tab3 .tabs .tabs-item.active {
  font-size: 30px;
  color: #ff2f00;
}
.zxpt-tab3 .tabs .tabs-item.active:after {
  display: block;
  height: 2px;
  width: 50%;
  content: "";
  background: #ff2f00;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.zxpt-tab3 .tabs-panel {
  position: relative;
  width: 100%;
}
.zxpt-tab3 .tabs-panel .tabs-panel-item {
  position: relative;
  display: none;
}
.zxpt-tab3 .tabs-more {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  font-size: 24px;
  margin-left: 24px;
}
.zxpt-tab3 .tabs-more a {
  color: #ff2f00;
}
.zxpt-tab3 .tabs-more:after {
  display: block;
  width: 32px;
  height: 32px;
  content: "";
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/arrow-right.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.zxpt-tab3 .tip {
  font-size: 14px;
  color: #8d8c8c;
  text-align: center;
  margin: 16px 0;
}
.zxpt-tab3 .tabs-panel-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.zxpt-tab3 .tabs-panel-content .content {
  width: 385px;
  -webkit-box-flex: 385px;
  -webkit-flex: 385px 0 0;
  -moz-box-flex: 385px;
  flex: 385px 0 0;
  margin-bottom: 36px;
  background: white;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
  text-align: center;
  -webkit-box-shadow: 0 0 4px 0 rgba(165, 165, 165, 0.15);
  box-shadow: 0 0 4px 0 rgba(165, 165, 165, 0.15);
}
.zxpt-tab3 .tabs-panel-content .info {
  padding: 24px 24px 40px 24px;
}
.zxpt-tab3 .tabs-panel-content .logo-pic {
  width: 150px;
  height: 150px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  overflow: hidden;
  margin: 0 auto 24px;
}
.zxpt-tab3 .tabs-panel-content .logo-pic img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-tab3 .tabs-panel-content .title {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 22px;
  margin-bottom: 16px;
}
.zxpt-tab3 .tabs-panel-content .brief {
  font-size: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.zxpt-tab3 .swiper-container,
.zxpt-tab3 .swiper {
  padding: 40px 80px;
  margin: 0 -80px;
}
.zxpt-tab3 .swiper-slide-active .cover {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -webkit-transform-origin: bottom;
  transform-origin: bottom;
}
.zxpt-tab3 .swiper-slide-active img {
  display: block;
}
.zxpt-tab3 .swiper-pagination-bullet {
  width: 16px;
  height: 4px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.zxpt-tab3 .swiper-pagination-bullet-active {
  width: 32px;
  background: #2eb5ee;
}
.zxpt-tab1 {
  padding: 24px 0;
}
.zxpt-tab1 a {
  color: unset;
  text-decoration: none;
}
.zxpt-tab1 .main {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.zxpt-tab1 .logo {
  height: 108px;
}
.zxpt-tab1 .logo img {
  display: block;
  height: 100%;
  margin: 0 auto;
}
.zxpt-tab1 .tabs {
  width: 1200px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  margin: 24px auto;
}
.zxpt-tab1 .tabs .tabs-wrapper {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
  overflow-x: auto;
}
.zxpt-tab1 .tabs .tabs-container {
  text-align: center;
  padding: 0 24px;
  white-space: nowrap;
}
.zxpt-tab1 .tabs .tabs-item {
  position: relative;
  display: inline-block;
  font-size: 24px;
  color: #000;
  padding: 12px 24px;
  cursor: pointer;
  text-align: center;
}
.zxpt-tab1 .tabs .tabs-item.active {
  font-size: 30px;
  color: #ff2f00;
}
.zxpt-tab1 .tabs .tabs-item.active:after {
  display: block;
  height: 2px;
  width: 50%;
  content: "";
  background: #ff2f00;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.zxpt-tab1 .tabs-panel {
  position: relative;
  width: 100%;
  margin-top:24px;
}
.zxpt-tab1 .tabs-panel .tabs-panel-item {
  position: relative;
  display: none;
}
.zxpt-tab1 .tabs-more {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  font-size: 24px;
  margin-left: 24px;
}
.zxpt-tab1 .tabs-more a {
  color: #ff2f00;
}
.zxpt-tab1 .tabs-more:after {
  display: block;
  width: 32px;
  height: 32px;
  content: "";
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/arrow-right.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.zxpt-tab1 .top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  margin-bottom: 24px;
}
.zxpt-tab1 .top-left {
  width: 792px;
  margin-right: 22px;
}
.zxpt-tab1 .top-left .video {
  width: 792px;
  height: 445.5px;
}
.zxpt-tab1 .top-left .title {
  font-size: 24px;
  height: 72px;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
}
.zxpt-tab1 .top-left .title span {
  width: 100%;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.zxpt-tab1 .top-right {
  width: 385px;
}
.zxpt-tab1 .top-right .content .cover {
  position: relative;
  width: 385px;
  height: 216px;
}
.zxpt-tab1 .top-right .content .cover:after {
  display: block;
  content: "";
  width: 64px;
  height: 64px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/play.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.zxpt-tab1 .top-right .content .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-tab1 .top-right .content .cover.is-img:after {
  display: none;
}
.zxpt-tab1 .top-right .content:first-child {
  margin-bottom: 13.5px;
}
.zxpt-tab1 .top-right .title {
  font-size: 20px;
  height: 72px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  width: 100%;
}
.zxpt-tab1 .top-right .title span {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zxpt-tab1 .bottom {
  width: 1245px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.zxpt-tab1 .bottom .content {
  -webkit-box-flex: 385px;
  -webkit-flex: 385px 0 0;
  -moz-box-flex: 385px;
  flex: 385px 0 0;
  margin-bottom: 16px;
  margin-right: 22px;
}
.zxpt-tab1 .bottom .content .cover {
  position: relative;
  width: 385px;
  height: 216px;
}
.zxpt-tab1 .bottom .content .cover:after {
  display: block;
  content: "";
  width: 64px;
  height: 64px;
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/play.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.zxpt-tab1 .bottom .content .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-tab1 .bottom .content .cover.is-img:after {
  display: none;
}
.zxpt-tab1 .bottom .content .title {
  font-size: 20px;
  max-height: 2.8em;
  line-height: 1.4;
  margin-top: 20px;
  overflow: hidden;
}
.zxpt-tab1 .bottom .content .title span {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.banner-common {
  position:relative;
}
.banner-common-inner {
  text-align:center;
  width:1200px;
  min-width:1200px;
  margin:0 auto;
}
.banner-common-inner img {
  display:block;
  width:100%;
  height: auto;
}
.zxpt-tab2 {
  padding: 24px 0;
  background-color: #252759;
  background-image: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/zxpt-bg2.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  -webkit-background-size: auto 800px;
  background-size: auto 800px;
}
.zxpt-tab2 a {
  color: unset;
  text-decoration: none;
}
.zxpt-tab2 .main {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}
.zxpt-tab2 .logo {
  height: 108px;
}
.zxpt-tab2 .logo img {
  display: block;
  height: 100%;
  margin: 0 auto;
}
.zxpt-tab2 .tabs {
  width: 1200px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  margin: 24px auto;
}
.zxpt-tab2 .tabs .tabs-wrapper {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
  overflow-x: auto;
}
.zxpt-tab2 .tabs .tabs-container {
  text-align: center;
  padding: 0 24px;
  white-space: nowrap;
}
.zxpt-tab2 .tabs .tabs-item {
  position: relative;
  display: inline-block;
  font-size: 24px;
  color: #000;
  padding: 12px 24px;
  cursor: pointer;
  text-align: center;
}
.zxpt-tab2 .tabs .tabs-item.active {
  font-size: 30px;
  color: #ff2f00;
}
.zxpt-tab2 .tabs .tabs-item.active:after {
  display: block;
  height: 2px;
  width: 50%;
  content: "";
  background: #ff2f00;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.zxpt-tab2 .tabs-panel {
  position: relative;
  width: 100%;
}
.zxpt-tab2 .tabs-panel .tabs-panel-item {
  position: relative;
  display: none;
}
.zxpt-tab2 .tabs-more {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  font-size: 24px;
  margin-left: 24px;
}
.zxpt-tab2 .tabs-more a {
  color: #ff2f00;
}
.zxpt-tab2 .tabs-more:after {
  display: block;
  width: 32px;
  height: 32px;
  content: "";
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/arrow-right.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.zxpt-tab2 .tabs .tabs-item {
  color: white;
}
.zxpt-tab2 .tabs-panel-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.zxpt-tab2 .tabs-panel-content .content {
  width: 385px;
  -webkit-box-flex: 385px;
  -webkit-flex: 385px 0 0;
  -moz-box-flex: 385px;
  flex: 385px 0 0;
  margin-bottom: 36px;
  background: white;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  overflow: hidden;
}
.zxpt-tab2 .tabs-panel-content .cover {
  width: 385px;
  height: 216px;
  overflow: hidden;
}
.zxpt-tab2 .tabs-panel-content .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-tab2 .tabs-panel-content .info {
  padding: 24px 24px 40px 24px;
}
.zxpt-tab2 .tabs-panel-content .logo-pic {
  margin-bottom: 24px;
  height: 36px;
}
.zxpt-tab2 .tabs-panel-content .logo-pic img {
  display: block;
  height: 100%;
}
.zxpt-tab2 .tabs-panel-content .title {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 22px;
  margin-bottom: 16px;
}
.zxpt-tab2 .tabs-panel-content .brief {
  font-size: 18px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.zxpt-zhiku {
  padding: 24px 0;
  background-color: #f4f8fb;
}
.zxpt-zhiku a {
  text-decoration: none;
  color: unset;
}
.zxpt-zhiku .main {
  width: 1200px;
  margin: 0 auto;
}
.zxpt-zhiku .logo {
  position: relative;
  height: 108px;
  margin-bottom: 24px;
}
.zxpt-zhiku .logo img {
  display: block;
  height: 100%;
  margin: 0 auto;
}
.zxpt-zhiku .logo .more {
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 24px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
}
.zxpt-zhiku .logo .more a {
  color: #ff2f00;
}
.zxpt-zhiku .logo .more:after {
  display: inline-block;
  width: 32px;
  height: 32px;
  content: "";
  background: url("https://p1.img.cctvpic.com/photoAlbum/templet/common/TPTEQ25E4zT28imZKBOt2KdQ210827/arrow-right.png") no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
}
.zxpt-zhiku .zj-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 1230px;
}
.zxpt-zhiku .zj-list-item {
  width: 280px;
  margin-right: 26px;
  margin-bottom: 24px;
  border-bottom: 4px solid transparent;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.zxpt-zhiku .zj-list-item .avatar {
  width: 160px;
  height: 160px;
  margin: 0 auto -90px;
}
.zxpt-zhiku .zj-list-item .avatar img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.zxpt-zhiku .zj-list-item .content {
  background: white;
  padding: 114px 24px 24px;
}
.zxpt-zhiku .zj-list-item .name {
  text-align: center;
  font-size: 24px;
  margin-bottom: 6px;
}
.zxpt-zhiku .zj-list-item .identity {
  text-align: center;
  font-size: 20px;
  margin-bottom: 24px;
}
.zxpt-zhiku .zj-list-item .professional,
.zxpt-zhiku .zj-list-item .company {
  font-size: 18px;
  margin-bottom: 6px;
}
.zxpt-zhiku .zj-list-item:hover {
  border-bottom-color: #2b92fb;
}
.zxpt-zhiku .info-list {
  margin: 24px 0;
}
.zxpt-zhiku .info-list-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  background: white;
  padding: 24px;
  border-left: 4px solid #2b92fb;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  margin-bottom: 24px;
}
.zxpt-zhiku .info-list-item a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
}
.zxpt-zhiku .info-list-item .cover {
  width: 120px;
  height: 120px;
  margin-right: 24px;
}
.zxpt-zhiku .info-list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zxpt-zhiku .info-list-item .content {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -moz-box-flex: 1;
  flex: 1;
}
.zxpt-zhiku .info-list-item .title {
  font-size: 24px;
}
.zxpt-zhiku .info-list-item p {
  font-size: 20px;
}
.edit-mode .blocks {min-height: 20px;}
